Subject: Re: zmodem for cygwin (rz.exe and sz.exe)
From: tplesco <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 17 Jun 2001 12:48:44 -0700

I'd love to also find a working copy of rz and sz for cygwin.

Has anyone gotten any fingerd working on a W2k Professional cygwin?

On Sun, Jun 17, 2001 at 12:17:30PM -0700, John Benninghoff wrote:
> I've built rz.exe and sz.exe on cygwin using the rzsz.zip package.
> The utilities run but the file transfered does not have the correct
> checksum.  :(
> 
> Has anyone else attempted to build or port this utility?  It is very
> handy within a telnet session to enable an "inline" file transfer.
> Works great on Linux.  I'd like to do the same on cygwin now that I have
> telnetd working.
> 
> -- John Benninghoff
> 
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple